### Property

# Panel Workspace:id

since: 1.4

#### Declaration

    property id: utf8 [ read, write ]

#### Description [src]

The “id” of the workspace.

This is generally used by applications to help destinguish between types of workspaces, particularly when saving session state.

Type:`gchar*`

Available since: 1.4

Default value | NULL
Getter method | `panel_workspace_get_id()`
Setter method | `panel_workspace_set_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no